.modal {
  font-family: Arimo, arial, sans-serif;
  overflow:  hidden;
  position: absolute;
  width: 930px;
  height: 910px;
  z-index: 901;
  display: none;
  background: url(./rules_bg_o65.png) no-repeat;
}

.modal-head {
  padding: 27px 35px 46px;
  height: 128px;
  box-sizing: border-box;
}

.modal-head .modal-close {
  float: right;
}

.modal-head .modal-close:hover {
  cursor: pointer;
}

.modal-head [class*='close-'] {
  color: #777;
  font: 24px/100% Arimo, arial, sans-serif;
  text-decoration: none;
  text-shadow: 0 1px 0 #ccc;
}

.modal-head .close-thik:after {
  content: '✖'; /* UTF-8 symbol */
}

.modal-head h1 {
  color: white;
  font-size: 26px;
  line-height: 26px;
  font-family: Arimo, sans-serif;
  font-weight: normal;
  margin: 0;
  padding: 0;
  text-transform: uppercase;
}

.modal-head h1:after {
  content: ":";
}

.modal-head .users-email {
  color: rgb(255, 165, 0);
  font-size: 26px;
  line-height: 43px;
  font-family: Arimo, sans-serif;
  padding: 0;
  margin: 0;
  text-transform: lowercase;
}

.modal-body {
  color: #fff;
  height: 575px;
  padding-top: 1em;
  padding-right: 35px;
  padding-left: 35px;
  box-sizing: border-box;
}

.modal-body .select-label {
  color: #fff;
  display: inline-block;
  font-size: 18px;
  width: 25%;
  margin: 0;
  padding: 0;
}

.modal-body .select {
  width: 74%;
  display: inline-block;
  box-sizing: border-box;
}

.modal-body select {
  font-size: 18px;
  width: 100%;
  background-color: #fff;
  padding: 0.2em;
}

.modal-body .rules-container {
  margin-top: 1em;
  height: 500px;
}

.modal-footer {
  padding-top: 1em;
  padding-right: 35px;
  padding-left: 35px;
  height: 200px;
  box-sizing: border-box;
}

.modal-footer button {
  float: right;
  margin: 0 0 0.75em 0;
  display: inline-block;
  zoom: 1;
  vertical-align: baseline;
  outline: none;
  cursor: pointer;
  text-align: center;
  text-decoration: none;
  font: 18px/100% Arimo, arial, sans-serif;
  padding: .5em 2em .55em;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
  -moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
  box-shadow: 0 1px 2px rgba(0,0,0,.2);
	text-shadow: 0px -1px 2px rgba(0, 0, 0, 0.6);
}

button.green:hover {
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}

button.green {

  color: #e8f0de;
  border: solid 1px #538312;
  background: #64991e;
  background: -webkit-gradient(linear, left top, left bottom, from(#166c18), to(#41aa0e));
  background: -moz-linear-gradient(top, #166c18, #41aa0e);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#166c18', endColorstr='#41aa0e');

  display: inline-block;
  -webkit-transition-duration: 0.2s;
  transition-duration: 0.2s;
  -webkit-transition-property: -webkit-transform;
  transition-property: transform;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
}

button:disabled {
  color: #e9e9e9;
  border: solid 1px #555;
  background: #6e6e6e;
  background: -webkit-gradient(linear, left top, left bottom, from(#888), to(#575757));
  background: -moz-linear-gradient(top, #888, #575757);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#888888', endColorstr='#575757');
}

.modal-footer .modal-links {
  font-size: 16px;
  text-align: right;
  padding-top: 1em;
  color: #fff;
  display: inline-block;
}

.modal-footer .modal-link.disabled {
  color: #A3A3A3;
}

.modal-footer .modal-link {
  padding-left: 1em;
  padding-right: 1em;
  text-decoration: none;
}
.modal-footer .modal-link:first-child {
  padding-left: 0;
}

.modal-footer .modal-link:hover {
  text-decoration: underline;
}

.modal-footer .modal-link:last-child {
  padding-right: 0;
}

.rules-modal .modal-footer a:hover {
  cursor: pointer;
}

.rules-modal .modal-footer a {
  color: #fff;
}

.rules-modal .modal-footer tr:first-child td {
  padding-bottom: 0.8em;
}

.rules-modal .modal-footer td:first-child {
  padding-left: 4px;
  padding-right: 12px;
}

.rules-modal .modal-footer td:last-child {
  padding-right: 20px;
}

.rules-modal .modal-footer td {
  vertical-align: top;
  color: #cfcece;
  font-size: 16px;
}

.rules-modal .modal-footer label {
  position: absolute;
}

/* SQUARED THREE */
.checkbox {
	position: relative;
  display: inline-block;
  vertical-align: top;
}

.checkbox label {
	cursor: pointer;
	position: absolute;
	width: 20px;
	height: 20px;
	top: 0;
	border-radius: 4px;

	-webkit-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,.4);
	-moz-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,.4);
	box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,.4);

  background: #fff;
}

.checkbox label:after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	content: '';
	position: absolute;
	width: 11px;
	height: 4px;
	background: transparent;
	top: 5px;
	left: 2px;
	border: 5px solid #00d8ff;
	border-top: none;
	border-right: none;

	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.checkbox label:hover::after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
  coo
	opacity: 0.3;
}

.checkbox input[type=checkbox]:checked + label:after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
}

.checkbox input[type=checkbox] {
  display: none;
}
